/*----------------------------
	WebCMS ©2013 by Olivier Toscano
	contact	:	info@webcms.lu
	url		:	webcms.lu
	society	:	WebCMS S.à r.l.
------------------------------*/
@CHARSET "UTF-8";

/* =navigation
-----------------------------------------------------------------------------------------------*/
.navigation {
	clear: both; display: block;
	margin-bottom: 10px; height: 40px;
	
	background: #f7f7f7;
	color: #de001e;
	border: 1px solid rgba(0, 0, 0, 0.1);
	border-bottom-color: rgba(0, 0, 0, 0.3);
	border-radius: 4px;
	
	background-origin: border-box;
	background-image: -webkit-linear-gradient(top, #de001e, #de001e);
	background-image: linear-gradient(to bottom, #de001e, #de001e);
  }
.navigation:before,
.navigation:after {
  content: " ";
  display: table;
}
.navigation:after {
  clear: both;
}
			/* level 1 menu */
			.navigation ul {  list-style:none;  margin-bottom:0; padding-left: 0; margin-left: 0; }
			.navigation > ul > li { float: left; padding-bottom: 6px; }

			.navigation > ul > li > a {
				/*display: block; padding: 10px 20px; margin-right: 0px;
				color: white;*/
				
				display: block;
				-moz-box-sizing: border-box;
				box-sizing: border-box;
				text-decoration: none;
				height: 40px;
				padding: 0 15px;
				line-height: 40px;
				color: #ffffff;
				font-size: 14px;
				font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
				font-weight: 400;
				margin-top: -1px;
				margin-left: -1px;
				height: 41px;
				border: 1px solid transparent;
				border-bottom-width: 0;
				text-shadow: 0 1px 0 #de001e;
			}
			.navigation ul li.last > a { padding-right:0; }


			.navigation ul li.hover,
			ul.dropdown-menu li:hover { position: relative; text-decoration:none;  }


			.navigation > ul > li:hover > a,
			.navigation > ul > li > a:focus,
			.navigation > ul > li.active > a {
				background-color: rgba(0, 0, 0, 0);
				color: #ffffff;
				outline: none;
				position: relative;
				z-index: 1;
				border-left-color: rgba(0, 0, 0, 0.1);
				border-right-color: rgba(0, 0, 0, 0.1);
				border-top-color: rgba(0, 0, 0, 0.1);
				box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.1);
			}


				/* level 2 menu */
				.navigation ul ul {
					position: absolute; top: 100%; left: 13px;  list-style: none;
					display: none;
					width: 250px;
					background-color: #ffffff; border: 1px solid #CBCBCB; z-index: 99;
					border-radius: 4px;
					box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
					padding: 12px 0;
					margin: 0 -15px;
					margin-top: 0px;
				}

				.navigation ul ul li { width: 100%; }

				.navigation ul li .sub-menu li > a {
					color: #DE001E;
					display: inline-block;
					width: 92%; padding:5px 4%;
					
					border: none; border-bottom: 0px solid #333;
					font-weight: normal; font-size: 13px; font-family:'Droid Sans', sans-serif;
					text-transform: none;
				}

				.navigation ul li .sub-menu li > a:hover{ background-color: #DE001E; color: white; text-decoration:none; }

				.navigation ul li .sub-menu li:last-child > a:hover { border-bottom-color:#f9f9f9; }
				

					/* level 3 menu
					.navigation ul ul ul{ left:100%; top:-1px; }
>>>>>>> branch 'master' of ssh://git@git.webcms.lu/git/prosud
					.navigation ul li:hover > ul{ visibility:visible; }

					.navigation ul ul ul li > a { border-bottom:1px solid #fff; border-bottom:none; } /* LEVEL 3 menu styling */

			.arrow{ background:url(images/bg-sidenav.gif) no-repeat 90% center; }

<<<<<<< HEAD

/**
=======
/* footer */
.footer-nav ul { list-style-type: none; margin:0; padding:0; }
.footer-nav ul li { display: inline-block; border-left: 1px solid #DDDDDD; margin-right: 10px; height: 10px; line-height: 10px; }
.footer-nav ul li:first-child { border-left: none; }
.footer-nav ul li a { padding-left: 10px; }


/* footer */
.footer-nav ul { list-style-type: none; margin:0; padding:0; }
.footer-nav ul li { display: inline-block; border-left: 1px solid #DDDDDD; margin-right: 10px; height: 10px; line-height: 10px; }
.footer-nav ul li:first-child { border-left: none; }
.footer-nav ul li a { padding-left: 10px; }

/*
.uk-navbar {
  background: #f7f7f7;
  color: #de001e;
  border: 1px solid rgba(0, 0, 0, 0.1);
  border-bottom-color: rgba(0, 0, 0, 0.3);
  background-origin: border-box;
  background-image: -webkit-linear-gradient(top, #de001e, #de001e);
  background-image: linear-gradient(to bottom, #de001e, #de001e);
}
.uk-navbar:before,
.uk-navbar:after {
  content: " ";
  display: table;
}
.uk-navbar:after {
  clear: both;
}
.uk-navbar-nav {
  margin: 0;
  padding: 0;
  list-style: none;
  float: left;
}
.uk-navbar-nav > li {
  position: relative;
  float: left;
}
.uk-navbar-nav > li > a {
  display: block;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  text-decoration: none;
  height: 40px;
  padding: 0 15px;
  line-height: 40px;
  color: #ffffff;
  font-size: 14px;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-weight: 400;
  margin-top: -1px;
  margin-left: -1px;
  height: 41px;
  border: 1px solid transparent;
  border-bottom-width: 0;
  text-shadow: 0 1px 0 #de001e;
}
.uk-navbar-nav > li > a[href='#'] {
  cursor: auto;
}
.uk-navbar-nav > li:hover > a,
.uk-navbar-nav > li > a:focus,
.uk-navbar-nav > li.uk-open > a {
  background-color: rgba(0, 0, 0, 0);
  color: #ffffff;
  outline: none;
  position: relative;
  z-index: 1;
  border-left-color: rgba(0, 0, 0, 0.1);
  border-right-color: rgba(0, 0, 0, 0.1);
  border-top-color: rgba(0, 0, 0, 0.1);
  box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.1);
}
.uk-navbar-nav > li > a:active {
  background-color: #f5f5f5;
  color: #444444;
  border-left-color: rgba(0, 0, 0, 0.1);
  border-right-color: rgba(0, 0, 0, 0.1);
  border-top-color: rgba(0, 0, 0, 0.2);
  box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.1);
}
.uk-navbar-nav > li.uk-active > a {
  background-color: #de001e;
  color: #ffffff;
  border-left-color: rgba(0, 0, 0, 0.1);
  border-right-color: rgba(0, 0, 0, 0.1);
  border-top-color: rgba(0, 0, 0, 0.2);
  box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.1);
}
.uk-navbar-nav .uk-navbar-nav-subtitle {
  line-height: 28px;
}
.uk-navbar-nav-subtitle > div {
  margin-top: -6px;
  font-size: 10px;
  line-height: 12px;
}
.uk-navbar-content,
.uk-navbar-brand,
.uk-navbar-toggle {
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  height: 40px;
  padding: 0 15px;
  float: left;
  text-shadow: 0 1px 0 #de001e;
}
.uk-navbar-content:before,
.uk-navbar-brand:before,
.uk-navbar-toggle:before {
  content: '';
  display: inline-block;
  height: 100%;
  vertical-align: middle;
}
.uk-navbar-content + .uk-navbar-content:not(.uk-navbar-center) {
  padding-left: 0;
}
.uk-navbar-content > a:not([class]) {
  color: #de001e;
}
.uk-navbar-content > a:not([class]):hover {
  color: #9c0414;
}
.uk-navbar-brand {
  font-size: 18px;
  color: #444444;
}
.uk-navbar-brand:hover,
.uk-navbar-brand:focus {
  color: #444444;
  text-decoration: none;
  outline: none;
}
.uk-navbar-toggle {
  font-size: 18px;
  color: #444444;
}
.uk-navbar-toggle:hover,
.uk-navbar-toggle:focus {
  color: #444444;
  text-decoration: none;
  outline: none;
}
.uk-navbar-toggle:after {
  content: "\f0c9";
  font-family: "FontAwesome";
  vertical-align: middle;
}
.uk-navbar-toggle-alt:after {
  content: "\f002";
}
.uk-navbar-center {
  max-width: 50%;
  margin: auto;
  float: none;
  text-align: center;
}
.uk-navbar-flip {
  float: right;
}
.uk-subnav {
  padding: 0;
  list-style: none;
  letter-spacing: -0.31em;
}
.uk-subnav > li {
  position: relative;
  letter-spacing: normal;
}
.uk-subnav > li,
.uk-subnav > li > a,
.uk-subnav > li > span {
  display: inline-block;
}
.uk-subnav > li:nth-child(n+2) {
  margin-left: 10px;
}
.uk-subnav > li > a {
  color: #de001e;
}
.uk-subnav > li > a:hover {
  color: #9c0414;
}
.uk-subnav > li > span {
  color: #999999;
}
.uk-subnav-line > li:nth-child(n+2):before {
  content: "";
  display: inline-block;
  height: 10px;
  margin-right: 10px;
  border-left: 1px solid #dddddd;
}
.uk-subnav-pill > li > a,
.uk-subnav-pill > li > span {
  padding: 3px 9px;
  text-decoration: none;
  border-radius: 4px;
}
.uk-subnav-pill > li > a:hover,
.uk-subnav-pill > li > a:focus {
  background: #fafafa;
  color: #444444;
  outline: none;
  box-shadow: 0 0 0 1px rgba(0, 0, 0, 0.1);
}
.uk-subnav-pill > li.uk-active > a {
  background: #de001e;
  color: #ffffff;
  box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.2);
}

.uk-navbar-flip .uk-dropdown-search {
  margin-top: 11px;
  margin-right: -16px;
}
.uk-navbar:not(.uk-navbar-attached) {
  border-radius: 4px;
}
.uk-navbar:not(.uk-navbar-attached) .uk-navbar-nav:first-child > li:first-child > a {
  border-top-left-radius: 4px;
  border-bottom-left-radius: 4px;
}
.uk-navbar .uk-navbar-flip .uk-navbar-nav > li > a {
  margin-left: 0;
  margin-right: -1px;
}
.uk-navbar .uk-navbar-flip .uk-navbar-nav:first-child > li:first-child > a {
  border-top-left-radius: 0;
  border-bottom-left-radius: 0;
}
.uk-navbar:not(.uk-navbar-attached) .uk-navbar-flip .uk-navbar-nav:last-child > li:last-child > a {
  border-top-right-radius: 4px;
  border-bottom-right-radius: 4px;
}


@media (max-width: 767px) {
  .tm-navbar {
    margin: 0 -25px 25px -25px;
    border-width: 0 0 1px 0;
  }
  .tm-logo-small:hover {
    text-decoration: none;
  }
  .tm-navbar:not(.uk-navbar-attached) {
    border-radius: 0;
  }
}
*/

/* =nav-side
-------------------------------*/
.uk-nav-side {
	list-style-type: none;
	padding-left: 0;
	margin: 0 -10px;
}
.uk-nav-side > li > a {
  color: #444444;
  padding: 5px 20px;
  display: block; text-decoration: none;
}
.uk-nav-side > li > a:hover,
.uk-nav-side > li > a:focus {
  background: rgba(0, 0, 0, 0.03);
  color: #444444;
  outline: none;
  box-shadow: inset 0 0 1px rgba(0, 0, 0, 0.1);
  text-shadow: 0 -1px 0 #ffffff;
}
.uk-nav-side > li.uk-active > a {
  background: #de001e;
  color: #ffffff;
  box-shadow: inset 0 2px 4px rgba(0, 69, 109, 0.25);
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.2);
}
.uk-nav-side .uk-nav-header {
  color: #444444;
}
.uk-nav-side .uk-nav-divider {
  border-top: 1px solid #dddddd;
  box-shadow: 0 1px 0 #ffffff;
}
.uk-nav-side ul a {
  color: #de001e;
}
.uk-nav-side ul a:hover {
  color: #9c0414;
}
ul.uk-nav-sub {
  list-style-type: none;
  padding: 5px 0 5px 20px;
}
ul.uk-nav-sub a { display: block; }
ul.uk-nav-sub a:hover { text-decoration: none; }
